Subject: Some words from the IETF NomCom 2018 Chair

From: NomCom Chair 2018 <[email-masked]>
Date: Thu, 19 Jul 2018 08:57:26 -0700

Hello!

I appreciate the reception from the IETF Plenary room and wish to invite everyone in the Community to participate in the IETF NomCom process!

I will be providing pointers and guidance on how to nominate and provide feedback to the NomCom over the coming few weeks.

Three Key Points!
-	Look at your area of interest and consider running!  Start socializing with your management chain.  Get thinking about what it would take to be a leader in the IETF Community.
-	Talk to your friends and colleagues 
-	Keep your eyes on this list to look for updates!

I want to stress the fact that engagement drives value.

Below is a link to the slides presented at the IETF 102 Plenary session on Wednesday evening.
https://datatracker.ietf.org/meeting/102/materials/slides-102-ietf-sessa-ietf-nomcom-update-ietf-102-scott-mansfield-00

Regards,

Scott Mansfield
scott dot mansfield at ericsson dot com
nomcom-chair-2018 at ietf dot org